#pragma once

#include "CoreMinimal.h"
#include "ModifierBasedStatusView.h"
#include "MaxModifierValueStatusView.generated.h"

UCLASS(Blueprintable)
class DEADBYDAYLIGHT_API AMaxModifierValueStatusView : public AModifierBasedStatusView
{
	GENERATED_BODY()

public:
	AMaxModifierValueStatusView();
};

FORCEINLINE uint32 GetTypeHash(const AMaxModifierValueStatusView) { return 0; }
